ALTER TABLE dbo.VS4TProject ADD
	TPrjES datetime NULL,
	TPrjLS datetime NULL,
	TPrjEF datetime NULL,
	TPrjLF datetime NULL,
	TPrjTime float(53) NULL,
	TPrjDependLn int NULL,
	TPrjBudget money NULL,
	TPrjBudgetOnHand money NULL,
	TPrjCompletePC float(53) NULL,
	TPrjCostBudget money NULL,
	TPrjCostPay money NULL,
	TPrjCostPayPC float(53) NULL,
	TPrjStatus smallint NULL
GO
